<?php

namespace App\Filament\Admin\Resources\BannerHomes\Pages;

use App\Filament\Admin\Resources\BannerHomes\BannerHomeResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListBannerHomes extends ListRecords
{
    protected static string $resource = BannerHomeResource::class;

    protected function getHeaderActions(): array
    {
        /*return [
            CreateAction::make(),
        ];*/
        return static::getModel()::count() === 0? [CreateAction::make(),] : [];
    }
}
